using Microsoft.AspNetCore.Mvc;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace YBDevice.Api.Controllers
{
    public class HomeController : Controller
    {
        public IActionResult Index()
        {
            return Content("不可访问");
        }
    }
}
